@font-face {
  font-family: 'icomoon';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/45376/KIPPPhilly/icomoon.eot?wrnqqs');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/45376/KIPPPhilly/icomoon.eot?wrnqqs#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/45376/KIPPPhilly/icomoon.woff2?wrnqqs') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/45376/KIPPPhilly/icomoon.ttf?wrnqqs') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/45376/KIPPPhilly/icomoon.woff?wrnqqs') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/45376/KIPPPhilly/icomoon.svg?wrnqqs#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-email:before {
  content: "\e912";
}
.icon-tags:before {
  content: "\e90c";
}
.icon-archive:before {
  content: "\e910";
}
.icon-recent:before {
  content: "\e911";
}
.icon-mail:before {
  content: "\e90f";
}
.icon-icons-61:before {
  content: "\e90d";
}
.icon-icons-8-39:before {
  content: "\e909";
}
.icon-icons-8-40:before {
  content: "\e90a";
}
.icon-icons-8-41:before {
  content: "\e90b";
}
.icon-instagram:before {
  content: "\e908";
}
.icon-twitter:before {
  content: "\e907";
}
.icon-facebook:before {
  content: "\e904";
}
.icon-linkedin:before {
  content: "\e905";
}
.icon-search:before {
  content: "\e903";
  color: #adadad;
}
.icon-minus:before {
  content: "\e901";
}
.icon-plus:before {
  content: "\e900";
}
.icon-close:before {
  content: "\e902";
}
.icon-notification:before {
  content: "\e90e";
}
.icon-eye:before {
  content: "\e906";
}
.icon-phone:before {
  content: "\f095";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-down:before {
  content: "\f107";
}
